[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

xserver-xorg-video-s3_0.3.5.4-1_i386.changes is NEW

(new) xserver-xorg-video-s3_0.3.5.4-1.diff.gz optional x11
(new) xserver-xorg-video-s3_0.3.5.4-1.dsc optional x11
(new) xserver-xorg-video-s3_0.3.5.4-1_i386.deb optional x11
X.Org X server -- legacy S3 display driver
 This package provides the driver for certain legacy S3 video card chipsets,
 including the Trio64 and 96x cards.  It does not provide support for
 ViRGE/Trio3D or Savage chipsets; support for these cards is provided by
 xserver-xorg-video-s3virge and xserver-xorg-driver-savage, respectively.
 More information about X.Org can be found at:
 This module can be found as the module 'driver/xf86-video-s3' at
(new) xserver-xorg-video-s3_0.3.5.4.orig.tar.gz optional x11
Changes: xserver-xorg-video-s3 (1: experimental; urgency=low
  * First upload to Debian
  * Change source package, package, and provides names to denote the
    type of driver and that they are for xserver-xorg
Announcing to debian-devel-changes@lists.debian.org

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

Reply to: